<STYLE TYPE="text/css">

		SPAN.navkop 	{ 	color:#000000;
				 	line-height: 110%;
					font-size: 13px;
					font-family: Arial, Helvetica, sans-serif;

				}

		.navkop 	{ 	color:#000000;
				 	line-height: 110%;
					font-size: 13px;
					font-family: Arial, Helvetica, sans-serif;

				}

		A.nav           {
					text-decoration:none;
					color:#000000;
					line-height: 85%;
					font-family: Arial, Helvetica, sans-serif;
					font-size: 12px;
				}

		A.nav:hover     {	text-decoration:none;
					color:#000000;
					line-height: 85%;
					font-family: Arial, Helvetica, sans-serif;
					font-size: 12px;
					font-weight:bold;
				}

		.nieuwstekst    {	text-decoration:none;
					color:#000000;
					line-height: 110%;
					font-family: Arial, Helvetica, sans-serif;
					font-size: 13px;
				}

		.nieuwszak      {	text-decoration:none;
					color:#000000;
					line-height: 110%;
					font-family: Arial, Helvetica, sans-serif;
					font-size: 13px;
					font-weight: bold;
				}

		.tekstschuin    {	text-decoration:none;
					color:#000000;
					line-height: 110%;
					font-family: Arial, Helvetica, sans-serif;
					font-size: 13px;
					font-style:italic;
				}

		.kop		{	text-decoration:none;
					color:#000000;
					line-height: 110%;
					font-family: Arial, Helvetica, sans-serif;
					font-size: 16px;
					font-weight: bold;
				}

		.jeffkop	{	text-decoration:none;
					color:#000000;
					line-height: 100%;
					font-family: Arial, Helvetica, sans-serif;
					font-size: 13px;
					font-weight: bold;
				}
									
		.jefftekst	{	text-decoration:none;
					color:#000000;
					line-height: 100%;
					font-family: Arial, Helvetica, sans-serif;
					font-size: 12px;
				}

		.indexkop	{	text-decoration:none;
					line-height: 100%;
					font-family: Arial, Helvetica, sans-serif;
					font-size: 13px;
					font-weight: bold;
				}
							


	
	SPAN.menumain		{color:#000000; line-height: 110%; font-size: 13px; font-family: Arial, Helvetica, sans-serif;}
	SPAN.menuitem		{text-decoration:none; color:#000000; line-height: 85%; font-family:  Arial, Helvetica, sans-serif; font-size: 12px;}
	A.menuitem		{text-decoration:none; color:#000000; line-height: 85%; font-family:  Arial, Helvetica, sans-serif; font-size: 12px;}
	A.menuitem:hover	{text-decoration:none; color:#000000; line-height: 85%; font-family:  Arial, Helvetica, sans-serif; font-size: 12px; font-weight:bold;}
	SPAN.weer		{text-indent:4px; color:#000000; line-height: 100%;; font-size: 11px; font-family: Arial, Helvetica, sans-serif;}
	.zoekopdracht		{font-size:10px; font-family:Arial,Helvetica,sans-serif;}
		

</STYLE>

